CREATE procedure [C6StagingPeriodico].[REPTRIM_WSEIRP]  
AS 
BEGIN  
exec [C6StagingPeriodico].[RP_W6LogBatch] 'Replica WSEIRP'
TRUNCATE TABLE [C6StagingPeriodico].[WSEIRP]
INSERT INTO [C6StagingPeriodico].[WSEIRP]
           ([NOMETAB]
           ,[PROCEDURA]
           ,[TSP_AGGIOR])
SELECT [NOMETAB]
      ,[PROCEDURA]
      ,[TSP_AGGIOR]
  FROM FSEI0.FSEI0.[fsei0_pdc].[wseirp]
  exec [C6StagingPeriodico].[RP_W6LogBatch] 'Replica WSEIRP'
END